* {
  padding: 0px;
  margin: 0px;
}

body {
  background-color: #F1FFE6;
}

.container {
  margin: 0px auto;
  display: flex;
  justify-items: center;
  align-items: center;
}
.container h1 {
  font-family: 'Slabo 27px', serif;
  font-size: 35px;
  color: #2d4427;
  margin-bottom: 50px;
}
.container h1 span {
  position: relative;
  font-family: 'Gloria Hallelujah', cursive;
}
.container h1 span:before {
  content: "^";
  position: absolute;
  top: 10px;
  right: 40px;
}
.container h1 span:after {
  content: "^";
  position: absolute;
  top: 10px;
  right: 22px;
}
.container .emoji-container {
  width: 100%;
  display: flex;
  justify-items: center;
  align-items: center;
  flex-wrap: wrap;
}

.icon {
  width: 125px;
  height: 120px;
  position: relative;
}
.icon .frog {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.icon .frog .body {
  width: 110px;
  height: 86px;
  background-color: #A3D768;
  border-radius: 50%;
  position: absolute;
  top: 25px;
  left: 0;
  right: 0;
  margin: auto;
  box-shadow: 4px 4px 0px 0px rgba(163, 215, 104, 0.3);
}
.icon .frog .body .mouth {
  margin: auto;
}
.icon .frog .body .big-mouth {
  width: 30px;
  height: 20px;
  border-radius: 0 0 50% 50%;
  box-shadow: 2px 2px 0px 0px rgba(63, 106, 52, 0.3);
}
.icon .frog .body .blush {
  width: 75px;
  height: 9px;
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  margin: auto;
}
.icon .frog .body .blush:before, .icon .frog .body .blush:after {
  content: "";
  display: block;
  width: 12px;
  height: 100%;
  background-color: #F7D2C9;
  border-radius: 50%;
}
.icon .frog .body .blush:before {
  position: absolute;
  top: 0;
  left: 0;
}
.icon .frog .body .blush:after {
  position: absolute;
  top: 0;
  right: 0;
}
.icon .frog .eyes {
  width: 86px;
  height: 35px;
  position: absolute;
  top: 8px;
  left: 0;
  right: 0;
  margin: auto;
}
.icon .frog .eyes .eye {
  width: 35px;
  height: 35px;
}
.icon .frog .eyes .eye:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #A3D768;
  border-radius: 50%;
}
.icon .frog .eyes .eye.wink .eye-inner {
  background-color: transparent;
  width: 17px;
  height: 3px;
  background-color: #3F6A34;
  border-radius: 0;
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transform: rotate(21deg);
          transform: rotate(21deg);
}
.icon .frog .eyes .eye.wink .eye-inner:before, .icon .frog .eyes .eye.wink .eye-inner:after {
  content: '';
  display: block;
  width: 17px;
  height: 3px;
  background-color: #3F6A34;
}
.icon .frog .eyes .eye.wink .eye-inner:before {
  -webkit-transform: rotate(25deg);
          transform: rotate(25deg);
  position: absolute;
  top: -4px;
  left: 0;
}
.icon .frog .eyes .eye.wink .eye-inner:after {
  -webkit-transform: rotate(-25deg);
          transform: rotate(-25deg);
  position: absolute;
  top: 4px;
  left: 0;
}
.icon .frog .eyes .eye.wink .pupil {
  display: none;
}
.icon .frog .eyes .eye.extra-light .light {
  width: 40%;
  height: 40%;
}
.icon .frog .eyes .eye.extra-light .light:before {
  content: "";
  display: block;
  width: 70%;
  height: 70%;
  background-color: #fff;
  border-radius: 50%;
}
.icon .frog .eyes .eye .eye-inner {
  background-color: #fff;
  width: 80%;
  height: 80%;
  position: absolute;
  top: 10%;
  left: 10%;
  border-radius: 50%;
}
.icon .frog .eyes .eye .eye-inner .pupil {
  background-color: #3F6A34;
  width: 60%;
  height: 60%;
  position: absolute;
  top: 20%;
  left: 20%;
  border-radius: 50%;
}
.icon .frog .eyes .eye .eye-inner .pupil .light {
  background-color: #fff;
  width: 50%;
  height: 50%;
  position: absolute;
  top: 10%;
  left: 10%;
  border-radius: 50%;
}
.icon .frog .eyes .eye-left {
  position: absolute;
  top: 0px;
  left: 0;
}
.icon .frog .eyes .eye-right {
  position: absolute;
  top: 0px;
  right: 0;
}

@-webkit-keyframes eye-animation {
  0% {
    position: absolute;
    top: 5px;
    left: auto;
    right: 3px;
  }
  25% {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
  }
  50% {
    position: absolute;
    top: 5px;
    left: 3px;
    right: auto;
  }
  75% {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
  }
}

@keyframes eye-animation {
  0% {
    position: absolute;
    top: 5px;
    left: auto;
    right: 3px;
  }
  25% {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
  }
  50% {
    position: absolute;
    top: 5px;
    left: 3px;
    right: auto;
  }
  75% {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
  }
}
.frog#frog-7 .eye .pupil {
  width: 40%;
  height: 40%;
  position: absolute;
  top: 5px;
  left: auto;
  right: 3px;
  -webkit-animation: eye-animation 3.6s linear 0s infinite;
          animation: eye-animation 3.6s linear 0s infinite;
}
.frog#frog-7 .eye .pupil .light {
  width: 5px;
  height: 5px;
  position: absolute;
  top: 2px;
  left: auto;
  right: 0px;
}
.frog#frog-7 .mouth {
  width: 16px;
  height: 3px;
  background-color: #3F6A34;
  position: absolute;
  top: 20px;
  left: 0px;
  right: 0px;
  border-radius: 5px;
}